//
// Site Footer
// ==========================================

.site-footer {
    background-color: $site-footer--background-color;
    border-top: 1px solid $site-footer--border-color;
    @include rem(font-size, $site-footer--font-size);
    line-height: 1.5;
    padding: 30px;
    text-align: center;

    p {
        margin-bottom: 0;
    }
}